@charset "utf-8";
.container { position: relative; width: 100%; }

.aArea { padding-bottom:30px; background:#f7f9f8; }
.aArea .Area-hd { padding:35px 0; text-align:center; }
.aArea .pic { float:left; margin-top:10px; width:330px; }
.aArea .txt { float:right; width:840px; }

.aArea .txt .txt01 { height:184px; padding-left:50px; background:url(a01.png) no-repeat center left; }
.aArea .txt .txt01 h1 { font-size:18px; color:#2e2e2e; font-weight:normal; height:32px; line-height:32px; margin-bottom:15px; }
.aArea .txt .txt01 .p { text-indent:3em; font-size:14px; line-height:25px; color:#959595; }
.aArea .txt .txt01 .p a  { display:inline-block; float:right; color:#e82330; margin-top:-25px; }

.aArea .txt .txt02 .a01 { float:left; width:220px; height:150px; padding-left:50px; background:url(a02.png) no-repeat center left;  }
.aArea .txt .txt02 .a02 { float:left; width:220px; height:150px; padding-left:50px; background:url(a03.png) no-repeat center left; }
.aArea .txt .txt02 .a03 { float:left; width:250px; height:170px; padding-left:50px; background:url(a04.png) no-repeat center left; }
.aArea .txt .txt02 h1 { font-size:18px; color:#2e2e2e; font-weight:normal; height:32px; line-height:32px; margin-bottom:15px; }
.aArea .txt .txt02 p { font-size:14px; line-height:25px; color:#959595; }


.Area-hd { text-align:center; }
.Area-hd h1 { margin:20px 0; line-height:1; font-size:30px;  }
.Area-hd p { margin:0 auto; width:54px; height:2px; background:#0479c0; }

.bArea { background:#6a6a6a; }

.cArea { height:906px; background:url(cArea.jpg) no-repeat center top; }
.cArea .Area-hd { padding:85px 0; text-align:center; }
.cArea .Area-hd p { background:#da2016; }
.cArea01 .bd { height:525px; }
.cArea01 .hd ul { text-align:center; }
.cArea01 .hd ul li { float:left; width:300px; }
.cArea01 .hd ul a { display:block; float:left; width:300px; }

.cArea01 .hd ul .img02 { display:none; }
.cArea01 .hd ul .pic { height:65px; }
.cArea01 .hd ul span { display:inline-block; padding-bottom:13px; font-size:17px; color:#313131; }

.cArea01 .hd ul li.on .img01 { display:none; }
.cArea01 .hd ul li.on .img02 { display:inline-block; }
.cArea01 .hd ul li.on span { border-bottom:2px solid #da2016; }

.cArea01 .hd ul a:hover .img01 { display:none; }
.cArea01 .hd ul a:hover .img02 { display:inline-block; }
.cArea01 .hd ul a:hover span { border-bottom:2px solid #da2016; }

.dArea .Area-hd { padding:80px 0 40px; }
.dArea .bd { padding-bottom:100px; } 
.dArea .bd ul li { float:left; width:358px; height:424px; border:1px solid #eee; margin-right:60px; } 
.dArea .bd ul li:last-child { margin-right:0; }
.dArea .bd ul li .txt { padding:30px 25px 0 25px; }
.dArea .bd ul li .txt h1 a { font-size:16px; color:#626262; font-weight:normal; }
.dArea .bd ul li .txt h1 a:hover { color:#da2016; }
.dArea .bd ul li .txt span { display:block; color:#a0a0a0; margin:15px 0 20px; }
.dArea .bd ul li .txt p { text-indent:2em; color:#a0a0a0; height:60px; }
.dArea .bd ul li .txt .p a { display:block; width:32px; height:32px; background:url(d01.png) no-repeat; margin:0 auto; }
.dArea .bd ul li:hover .txt .p a { background:url(d02.png) no-repeat; }
.dArea .bd ul li:hover  { -webkit-box-shadow: 3px 3px 10px #e4e3e3; box-shadow: 3px 3px 10px #e4e3e3; }




